<header class="nav-bar-header bg-white">
	<a [routerLink]="routes.dashboard.main" (click)="toggleDropdown(true)">
		<svg
			class="app-logo"
			width="168.7"
			height="25.144"
			version="1.1"
			viewBox="0 0 44.634 6.6526"
			xmlns="http://www.w3.org/2000/svg"
		>
			<g transform="matrix(.14986 0 0 .14986 -.8633 -18.928)">
				<g fill="#9529ff">
					<g stroke-width=".96754" aria-label="CV">
						<path
							d="m25.537 161.99q-1.5481 0.34832-3.1735 0.46442-1.5868 0.15481-3.1348 0.15481-1.5094 0-2.3608-0.0774-0.81273-0.0774-2.1673-0.38701t-2.4769-0.85144q-1.1223-0.54182-2.3995-1.5868-1.2385-1.045-2.0899-2.4769-1.9738-3.3283-1.9738-8.5918 0-3.5218 1.0836-6.231 1.1223-2.7091 2.6704-4.1798 1.5868-1.4707 3.5992-2.3608 3.2509-1.4707 6.5406-1.4707 4.7216 0 6.7728 0.77403 0.92884 0.34832 1.6642 1.0836 0.73533 0.73533 0.73533 2.1286 0 1.3932-0.69663 3.5218-0.65793 2.1286-1.9351 2.1286-0.38702 0-2.8639-0.61923-2.4769-0.61922-3.367-0.61922-1.3546 0-2.3221 1.5094-0.92884 1.5094-0.92884 4.2959 0 2.7865 0.81273 4.3346 0.85144 1.5481 2.206 1.5481 0.96754 0 3.4831-0.77403 2.5543-0.81273 2.98-0.81273 1.1997 0 1.8577 2.206 0.69663 2.206 0.69663 3.5605 0 1.3546-0.85144 2.1673-0.81273 0.77404-2.3608 1.161z"
						/>
						<path
							d="m30.375 137.53q0-0.46442 1.0062-1.0836 1.0062-0.65793 2.8252-1.161 1.8577-0.50312 4.025-0.50312 2.1673 0 3.1735 0.61922 1.0062 0.61923 1.0836 1.3546l1.3546 14.087h0.54182l1.1998-13.739q0.1161-1.0836 2.6317-1.7029 2.5156-0.61922 4.6829-0.61922t3.2122 0.38701q1.0449 0.34832 1.3159 0.73533 0.30961 0.38702 0.30961 0.73533 0 0.30962-0.58052 1.819-0.54182 1.4707-1.161 3.1735-2.0512 5.4182-6.9276 19.428-0.42572 1.1998-6.6567 1.1998-1.9351 0-2.5543-0.27091t-0.85144-0.92884q-2.2834-6.5793-5.4569-14.939-3.1735-8.3596-3.1735-8.5918z"
						/>
					</g>
					<path
						d="m68.141 126.47c-3.9968 0.57255-4.6704 3.98-4.6704 7.3785v29.579c0 1.6372-0.04094 3.2074 0.81288 4.6704 1.6638 2.851 4.9809 2.4726 7.7953 2.4726h15.202c2.5381 0 5.3794 0.35367 7.8756-0.11547 4.1721-0.78417 4.2125-4.864 4.2125-8.218v-28.847c0-1.6429 0.02006-3.2407-0.92529-4.6704-1.7975-2.7182-5.043-2.2894-7.8661-2.2894h-14.927c-2.4352 0-5.0998-0.30595-7.5093 0.0392m17.308 16.17c2.3276 0.67181 4.2517 3.39 4.9753 5.5862 0.24798 0.75248 0.75111 2.2491-0.13132 2.7633-1.178 0.68645-3.421 0.2587-4.7524 0.2587h-8.6998c-1.3133 0-2.933 0.25797-4.2125-0.0361-1.5086-0.34681-0.98069-2.0699-0.64067-3.0775 0.72272-2.1417 2.7216-5.0654 5.1279-5.4946-0.68756-1.1141-1.2308-2.0555-1.3581-3.3883-0.07005-0.73298 0.05788-1.503 0.29176-2.1978 2.0161-5.9909 11.525-4.0428 10.747 2.2894-0.15559 1.2667-0.74177 2.2088-1.3475 3.2968m-4.9451-6.4591c-3.4537 0.65157-2.2264 6.0066 1.1905 5.3514 3.5612-0.68279 2.3396-6.0174-1.1905-5.3514m-5.6777 12.32h12.638c-2.2562-5.4177-10.377-5.4287-12.638 0m-4.6704 6.8984c1.9807-0.35449 4.3049-0.0301 6.3188-0.0301h13.004c1.0472 0 2.7138-0.31401 3.6594 0.18314 0.83737 0.44031 0.94434 1.7641 0.18279 2.3339-0.49846 0.37291-1.2398 0.3218-1.8275 0.3218h-16.301c-1.5658 0-3.9489 0.44497-5.4029-0.18269-1.2455-0.53756-0.90789-2.3979 0.36622-2.626m0.27473 5.4907c2.0466-0.25221 4.2561-0.0262 6.3188-0.0262h12.546c1.1019 0 2.8416-0.32217 3.8458 0.19917 0.81109 0.42108 0.91998 1.6464 0.26512 2.2525-0.49232 0.45578-1.2014 0.38719-1.8215 0.38719h-19.964c-0.58517 0-1.2833 0.0969-1.8314-0.15137-1.4834-0.67172-0.6892-2.4973 0.64094-2.6613z"
					/>
					<g stroke-width=".96754" aria-label="Template">
						<path
							d="m126.7 159.86q0 0.42572-2.3995 0.69663-2.3608 0.23221-4.7603 0.23221-2.3608 0-3.0187-0.19351-0.61923-0.23221-0.61923-0.73533v-16.642h-5.3795q-0.42572 0-0.73533-1.0836-0.30962-1.0836-0.30962-3.2122 0-2.1673 0.46442-3.8702 0.46442-1.7416 1.2385-1.7416h20.938q0.58052 0 0.77403 1.0836 0.23221 1.0836 0.23221 3.1348 0 2.0512-0.42572 3.8702-0.42571 1.819-1.161 1.819h-4.8377z"
						/>
						<path
							d="m145.43 152.04q0 2.5156 2.3995 2.5156 1.3933 0 3.638-0.92884 2.2447-0.96754 2.3608-0.96754 0.73533 0 1.9351 2.206 1.1998 2.206 1.1998 3.2509 0 1.5094-3.0961 2.2834-3.0961 0.77404-6.0762 0.77404-2.9413 0-4.9538-0.46442-1.9738-0.46442-3.2509-1.161-1.2384-0.73533-2.206-1.7803-0.92884-1.045-1.3933-1.9738-0.46442-0.96754-0.73533-2.1286-0.38701-1.7029-0.38701-3.5218 0-7.0437 3.6766-9.7141 1.819-1.3546 4.0637-1.8964 2.2447-0.54182 5.3021-0.54182 9.7915 0 9.7915 6.8115 0 7.2372-10.991 7.2372zm-0.0774-5.6504v2.5543q1.1224 0 1.819-0.89014 0.73533-0.89013 0.73533-2.1673 0-2.3221-1.1998-2.3221-1.3546 0-1.3546 2.8252z"
						/>
						<path
							d="m195.28 148.02v11.843q0 0.42572-2.206 0.69663-2.1673 0.23221-4.5281 0.23221-2.3221 0-3.0187-0.19351-0.69663-0.23221-0.69663-0.73533v-10.72q0-5.5343-1.1224-5.5343-0.27091 0-0.54182 0.23221t-0.27091 0.81273v15.21q0 0.42572-2.206 0.69663-2.1673 0.23221-4.5281 0.23221t-3.0574-0.19351q-0.65792-0.23221-0.65792-0.73533v-10.72q0-4.2959-0.54183-5.1473-0.27091-0.38702-0.69663-0.38702-0.73533 0-0.73533 1.0449v15.21q0 0.42572-2.206 0.69663-2.206 0.23221-4.5668 0.23221-2.3221 0-3.0187-0.19351-0.65793-0.23221-0.65793-0.73533v-19.08q0-0.81273 2.206-1.6255 2.2447-0.81274 4.7216-0.81274t2.7865 1.432l0.34832 1.7029h0.27091q1.1224-2.206 3.7154-3.1348 1.0836-0.34831 2.7865-0.34831 3.4057 0 4.9538 3.4831 0.50312-1.161 2.5156-2.3221 2.0125-1.161 4.4507-1.161 3.8315 0 5.1473 2.3995 1.3546 2.3608 1.3546 7.6242z"
						/>
						<path
							d="m197.99 165.47v-24.614q0-0.81274 2.1673-1.6642 2.1673-0.85144 4.6829-0.85144 1.161 0 1.819 0.27091 0.65793 0.27092 0.81273 0.54183 0.15481 0.27091 0.58053 2.3221h0.30961q0.0774-0.34831 0.69663-1.0836 0.61922-0.73533 1.2384-1.1998 0.65793-0.46442 1.8577-0.81274 1.1998-0.38701 2.7865-0.38701 1.6255 0 2.9413 0.73533 1.3159 0.69663 1.9351 1.6642 0.65793 0.92884 1.0062 2.3995 0.38702 1.432 0.42572 2.3221 0.0774 0.85144 0.0774 2.5156 0 1.6255-0.1161 3.2509-0.11611 1.5868-0.42572 3.2509-0.30961 1.6642-0.89013 2.8639-0.58053 1.1998-1.4707 2.1673-1.7803 1.9351-5.2247 1.9351-1.2384 0-2.206-0.34831-0.92884-0.38702-1.3933-0.89014-0.96754-1.0449-1.1224-1.8577l-0.0387-0.38702h-0.30961l0.54182 3.4831v4.3733q0 0.42572-2.2447 0.65793-2.206 0.27091-4.5668 0.27091-2.3221 0-3.0961-0.23221-0.77403-0.19351-0.77403-0.69663zm12.849-16.022q0-3.2896-0.34831-4.6055-0.34832-1.3158-1.045-1.3158t-1.0062 0.77403v10.14q0 1.0062 1.045 1.0062 1.3546 0 1.3546-5.9988z"
						/>
						<path
							d="m234.1 132.38v27.478q0 0.42572-2.206 0.69663-2.206 0.23221-4.5668 0.23221-2.3221 0-3.0187-0.19351-0.65793-0.23221-0.65793-0.73533v-26.782q0-0.85144 2.1673-1.6642 2.206-0.81274 4.7216-0.81274 3.5606 0 3.5606 1.7803z"
						/>
						<path
							d="m244.16 161.14q-3.5218 0-5.5343-1.6642-0.81273-0.69663-1.432-2.0512-0.58052-1.3546-0.58052-3.1735t0.85143-3.1735q0.89014-1.3546 2.1286-2.0899t2.9026-1.1998q2.5156-0.65792 5.5343-0.65792h1.2772q0-1.5868-1.0836-2.2447-0.46442-0.27091-1.432-0.27091-0.92884 0-2.2834 0.50312-1.3158 0.50312-2.206 1.045-0.89013 0.50312-1.1998 0.50312-0.69663 0-1.8964-1.819-1.1998-1.8577-1.1998-3.367 0-0.50312 1.432-1.3158 1.432-0.81274 4.025-1.4707 2.6317-0.69663 5.1086-0.69663t4.2572 0.42572q1.819 0.38701 2.9413 0.96754 1.161 0.58052 1.9351 1.5481 0.81273 0.96754 1.1998 1.7416 0.42572 0.77403 0.61922 2.0125 0.27092 1.432 0.27092 3.5218v11.649q0 0.42572-2.0899 0.69663-2.0512 0.23221-4.1024 0.23221-2.0125 0-2.6317-0.1161-0.58052-0.11611-0.69663-0.27092-0.1161-0.1548-0.19351-0.54182l-0.30961-2.206h-0.30961q-0.96754 3.4831-5.3021 3.4831zm5.186-6.4245v-4.5281q-1.0062 0-1.6255 0.85144-0.61923 0.85143-0.61923 1.9351 0 2.5543 1.161 2.5543 0.50312 0 0.77403-0.23221 0.30961-0.27091 0.30961-0.58052z"
						/>
						<path
							d="m277.71 160.44q-0.69663 0.65792-3.1735 0.65792t-4.1024-0.30961q-1.6255-0.34831-3.0961-1.3158-2.8252-1.8964-2.8252-7.8951v-6.0374h-1.9351q-0.42571 0-0.73533-0.89014-0.30961-0.89013-0.30961-2.4382 0-1.5481 0.46442-2.7091 0.50312-1.1998 1.2772-1.1998h1.2384v-4.6829q0-1.1998 2.3221-1.9351 2.3608-0.73533 4.6055-0.73533 3.5218 0 3.5218 1.7416v5.6117h2.8639q1.0062 0 1.0062 2.9026 0 1.8964-0.46442 3.1348-0.42572 1.1998-1.1224 1.1998h-2.2834v7.0824q0 1.045 0.89013 1.5094 0.89014 0.42571 1.5481 0.42571 0.69663 0 0.85143 0.65793 0.15481 0.65793 0.15481 1.9738 0 2.593-0.69663 3.2509z"
						/>
						<path
							d="m291.34 152.04q0 2.5156 2.3995 2.5156 1.3932 0 3.638-0.92884 2.2447-0.96754 2.3608-0.96754 0.73533 0 1.9351 2.206 1.1998 2.206 1.1998 3.2509 0 1.5094-3.0961 2.2834-3.0961 0.77404-6.0762 0.77404-2.9413 0-4.9538-0.46442-1.9738-0.46442-3.2509-1.161-1.2384-0.73533-2.206-1.7803-0.92883-1.045-1.3932-1.9738-0.46442-0.96754-0.73533-2.1286-0.38702-1.7029-0.38702-3.5218 0-7.0437 3.6766-9.7141 1.819-1.3546 4.0637-1.8964t5.3021-0.54182q9.7915 0 9.7915 6.8115 0 7.2372-10.991 7.2372zm-0.0774-5.6504v2.5543q1.1224 0 1.819-0.89014 0.73533-0.89013 0.73533-2.1673 0-2.3221-1.1998-2.3221-1.3546 0-1.3546 2.8252z"
						/>
					</g>
				</g>
			</g>
		</svg>
	</a>
	<ul class="nav-buttons list-none flex flex-row justify-end items-center">
		<li
			*ngIf="activeUrl === routes.dashboard.payment"
			class="inline mdCustom:hidden flex flex-col items-center mx-4"
		>
			<button class="close-button h-7 w-7" (click)="goBack()">
				<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path
						d="M19 6.41L17.59 5L12 10.59L6.41 5L5 6.41L10.59 12L5 17.59L6.41 19L12 13.41L17.59 19L19 17.59L13.41 12L19 6.41Z"
						fill="#FF0AA9"
					/>
				</svg>
			</button>
		</li>
		<li>
			<button
				*ngIf="activeUrl === routes.dashboard.payment"
				(click)="goBack()"
				class="hidden mdCustom:flex px-8 transparent-btn"
			>
				<svg
					[class.transform]="isRTL()"
					[class.rotate-180]="isRTL()"
					width="24"
					height="24"
					viewBox="0 0 24 24"
					fill="none"
					xmlns="http://www.w3.org/2000/svg"
				>
					<path d="M15.41 16.59L10.83 12L15.41 7.41L14 6L8 12L14 18L15.41 16.59Z" fill="#FF0AA9" />
				</svg>
				<span class="flex flex-row justify-center items-center w-full">
					<span [class.ml-2]="!isRTL()" [class.mr-2]="isRTL()" class="btn-text text-lg text-secondary">
						{{ t.common.buttons.goBack | translate }}
					</span>
				</span>
			</button>
			<a
				*ngIf="activeUrl !== routes.dashboard.payment"
				[routerLink]="routes.dashboard.payment"
				(click)="toggleDropdown(true)"
				class="hidden mdCustom:flex cta-primary-btn bg-dark px-8"
			>
				<svg class="app-icons" viewBox="0 0 17 13" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path
						d="M2 11H14V12.8H2V11ZM2 9.19999L0.799999 4.39999L5.6 5.59999L8 0.799988L10.4 5.59999L15.2 4.39999L14 9.19999H2Z"
						fill="white"
					/>
				</svg>
				<div class="flex flex-row justify-center items-center w-full">
					<span [class.ml-2]="!isRTL()" [class.mr-2]="isRTL()" class="btn-text text-lg">
						{{ t.common.buttons.goToPaymentCta | translate }}
					</span>
				</div>
			</a>
		</li>
		<li>
			<a
				[routerLink]="routes.dashboard.main"
				[attr.active]="activeUrl === routes.dashboard.main"
				(click)="toggleDropdown(true)"
				class="hidden mdCustom:flex px-8 transparent-btn"
			>
				<span class="btn-text">
					{{ t.common.buttons.dashboard | translate }}
				</span>
			</a>
		</li>
		<li class="h-10 w-0 border-r border-bgFour hidden mdCustom:inline"></li>
		<li class="hidden mdCustom:inline">
			<button (click)="toggleDropdown()" class="hidden mdCustom:flex transparent-btn px-8">
				<svg
					[class.menu-dropped]="isDroppedDown"
					[class.menu-folded]="!isDroppedDown"
					width="24"
					height="24"
					viewBox="0 0 24 24"
					fill="none"
					xmlns="http://www.w3.org/2000/svg"
				>
					<path d="M7.41 8.59L12 13.17L16.59 8.59L18 10L12 16L6 10L7.41 8.59Z" fill="black" />
				</svg>
				<span [class.ml-2]="!isRTL()" [class.mr-2]="isRTL()" class="btn-text">
					{{ (currentUser | async)?.name }}
				</span>
			</button>
			<ul class="nav-dropdown top-20" [class.hidden]="!isDroppedDown">
				<li>
					<a [routerLink]="routes.dashboard.profile" (click)="toggleDropdown(true)">{{
						t.common.buttons.accountSettings | translate
					}}</a>
				</li>
				<li>
					<a [href]="routes.facade.faqFr" [target]="'_blank'" (click)="toggleDropdown(true)">{{
						t.common.buttons.faq | translate
					}}</a>
				</li>
				<li>
					<a (click)="toggleDropdown(true); logout()">{{ t.common.buttons.logout | translate }}</a>
				</li>
				<li>
					<div class="flex flex-row flex-wrap justify-between items-center border-t border-bgTwo">
						<p class="w-full">
							{{ t.common.misc.languages | translate }}
						</p>
						<button
							[popper]="t.common.buttons.french | translate"
							[popperTrigger]="'hover'"
							[popperPlacement]="'top'"
							(click)="switchLanguage('fr')"
						>
							<svg
								width="25"
								height="15"
								viewBox="0 0 28 18"
								fill="none"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path fill-rule="evenodd" clip-rule="evenodd" d="M0 0H28V18H0V0Z" fill="white" />
								<path fill-rule="evenodd" clip-rule="evenodd" d="M0 0H9.33187V18H0V0Z" fill="#00267F" />
								<path
									fill-rule="evenodd"
									clip-rule="evenodd"
									d="M18.668 0H27.9998V18H18.668V0Z"
									fill="#F31830"
								/>
							</svg>
						</button>

						<button
							[popper]="t.common.buttons.english | translate"
							[popperTrigger]="'hover'"
							[popperPlacement]="'top'"
							(click)="switchLanguage('en')"
						>
							<svg
								width="25"
								height="15"
								viewBox="0 0 30 19"
								fill="none"
								xmlns="http://www.w3.org/2000/svg"
							>
								<path d="M0 0H30V19H0V0Z" fill="#012169" />
								<path
									d="M3.51562 0L14.9531 7.16458L26.3438 0H30V2.45417L18.75 9.53958L30 16.5854V19H26.25L15 11.9146L3.79688 19H0V16.625L11.2031 9.57917L0 2.53333V0H3.51562Z"
									fill="white"
								/>
								<path
									d="M19.875 11.1229L30 17.4167V19L17.2969 11.1229H19.875ZM11.25 11.9146L11.5312 13.3L2.53125 19H0L11.25 11.9146ZM30 0V0.11875L18.3281 7.56042L18.4219 5.81875L27.6562 0H30ZM0 0L11.2031 6.96667H8.39062L0 1.6625V0Z"
									fill="#C8102E"
								/>
								<path
									d="M11.2969 0V19H18.7969V0H11.2969ZM0 6.33333V12.6667H30V6.33333H0Z"
									fill="white"
								/>
								<path
									d="M0 7.63958V11.4396H30V7.63958H0ZM12.7969 0V19H17.2969V0H12.7969Z"
									fill="#C8102E"
								/>
							</svg>
						</button>

						<button
							[popper]="t.common.buttons.arabic | translate"
							[popperTrigger]="'hover'"
							[popperPlacement]="'top'"
							(click)="switchLanguage('ar')"
						>
							<svg
								width="25"
								height="15"
								viewBox="0 0 28 18"
								fill="none"
								xmlns="http://www.w3.org/2000/svg"
							>
								<g clip-path="url(#clip0_646_59)">
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M-1.75 0H29.75V18H-1.75V0Z"
										fill="#199D00"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M6.18656 5.10117C6.15375 5.52304 6.10453 6.26132 6.52699 6.33866C7.03149 6.38085 6.75258 5.60741 6.93715 5.46679C6.96996 5.39648 7.03149 5.39648 7.03559 5.48437V6.14179C7.03559 6.35273 7.19965 6.41601 7.3227 6.4582C7.45395 6.45116 7.54418 6.4582 7.5934 6.56366L7.65902 7.69921C7.65902 7.69921 7.96254 7.77655 7.97895 7.06288C7.99125 6.64101 7.88051 6.29296 7.94613 6.2121C7.94613 6.13124 8.06918 6.12773 8.15121 6.1664C8.28246 6.24374 8.33988 6.34218 8.54496 6.30702C8.85668 6.22968 9.04535 6.0996 9.04946 5.8957C9.0433 5.69531 8.99466 5.49756 8.9059 5.3121C8.92231 5.27695 8.84848 5.18202 8.86488 5.14687C8.91821 5.22421 9.00434 5.21718 9.02074 5.14687C8.96742 4.99921 8.88539 4.85507 8.75414 4.79531C8.6434 4.71093 8.47934 4.72499 8.42602 4.90077C8.3932 5.10116 8.50805 5.33671 8.67621 5.53359C8.71313 5.60741 8.76235 5.73398 8.74184 5.84648C8.6516 5.89218 8.56137 5.87109 8.48344 5.80429C8.48344 5.80429 8.23735 5.64609 8.23735 5.60741C8.30297 5.24882 8.24965 5.20663 8.21274 5.10468C8.18813 4.96757 8.1102 4.92187 8.04867 4.83046C7.98715 4.77421 7.90512 4.77421 7.8641 4.83046C7.75336 4.99218 7.80668 5.34023 7.88461 5.49843C7.94203 5.64257 8.02817 5.73398 7.98715 5.73398C7.95434 5.81484 7.88461 5.79374 7.83129 5.69882C7.77127 5.49906 7.74231 5.29337 7.74516 5.0871C7.72465 4.92538 7.70004 4.58085 7.57289 4.48945C7.49906 4.40507 7.38832 4.44726 7.34731 4.5246C7.33648 4.68166 7.34059 4.83921 7.35961 4.9957C7.44164 5.25585 7.47035 5.48788 7.51137 5.75156C7.52367 6.10663 7.27348 5.90624 7.28578 5.72695C7.33959 5.50154 7.33539 5.26879 7.27348 5.04491C7.23246 4.95351 7.18735 4.93241 7.08481 4.94648C7.00688 4.94648 6.8059 5.13281 6.74848 5.44921C6.74848 5.44921 6.69926 5.61093 6.67875 5.75507C6.65004 5.91679 6.52699 6.03632 6.43676 5.73398C6.36293 5.51249 6.31371 4.9746 6.19066 5.10117H6.18656Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M7.56055 6.82734L6.24805 7.36874C6.26035 7.1121 6.86738 6.65156 7.28574 6.64804C7.55234 6.65156 7.48672 6.73593 7.55645 6.82734H7.56055Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M7.32687 7.1789C6.6378 8.70819 8.94698 8.92265 9.20538 7.24218C9.22999 7.17187 9.32843 7.10507 9.34483 7.21757C9.29151 8.73983 7.55655 8.84179 7.26124 8.36366C7.19177 8.19915 7.15705 8.02534 7.1587 7.85038C7.11769 7.55155 6.93312 7.66757 6.90441 7.96288C6.87569 8.12812 6.8839 8.17382 6.8839 8.33202C6.97413 9.53437 9.20948 9.01757 9.57452 8.02616C9.7673 7.47772 9.54171 7.07343 9.64425 7.07343C9.86573 7.27733 10.1775 7.10155 10.2472 7.03124C10.2759 6.99608 10.3497 6.97147 10.3989 7.01718C10.5712 7.12265 10.8747 7.07343 10.9403 6.8871C10.9773 6.70077 11.006 6.51093 11.0142 6.31757C10.8706 6.35272 10.7681 6.37733 10.7558 6.43007L10.7271 6.59179C10.7148 6.64452 10.5958 6.64452 10.5876 6.57772C10.5343 6.36679 10.3128 6.34218 10.1775 6.66562C10.0913 6.7289 9.92726 6.74296 9.91085 6.64804C9.93136 6.43007 9.82882 6.40194 9.62374 6.5039L9.42687 5.23124C9.5089 5.23124 9.59093 5.28397 9.66886 5.1996C9.58683 4.97108 9.40226 4.50702 9.29972 4.47186C9.2546 4.42265 9.21358 4.45429 9.14796 4.46835C9.04132 4.49647 8.94288 4.57382 8.97569 4.7285C9.09874 5.38944 9.18077 5.89218 9.30792 6.55663C9.32843 6.63046 9.2546 6.73241 9.15616 6.72186C8.9921 6.62694 8.95108 6.43358 8.66398 6.44061C8.4589 6.44061 8.22921 6.63397 8.2005 6.81679C8.16358 6.96444 8.15128 7.12265 8.2005 7.24921C8.34405 7.39687 8.51632 7.3828 8.66808 7.35116C8.79112 7.30546 8.89366 7.19999 8.93878 7.2246C8.96749 7.25624 8.94288 7.6078 8.35226 7.87499C7.99542 8.01562 7.70831 8.04374 7.55655 7.79413C7.46222 7.63593 7.56476 7.04179 7.32687 7.1789V7.1789Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M10.2676 5.625C10.403 5.58282 11.0592 4.93594 11.0592 4.93594L10.9608 4.86563C10.9239 4.84102 10.928 4.8129 10.9608 4.78829C11.1248 4.70391 11.0715 4.52813 10.9895 4.44375C10.9338 4.42049 10.8725 4.40869 10.8106 4.4093C10.7486 4.40991 10.6877 4.42291 10.6327 4.44727C10.5178 4.54219 10.4932 4.69336 10.5834 4.78477C10.6696 4.81993 10.7557 4.89727 10.6983 4.93946C10.4276 5.18555 9.6934 5.61094 9.77954 5.625C9.79594 5.6461 10.2512 5.6461 10.2635 5.625H10.2676ZM6.2891 7.91016C6.04301 8.24766 6.0225 8.75039 6.15785 8.90157C6.23168 8.97188 6.35063 9.00352 6.43676 8.97891C6.59262 8.92266 6.66235 8.65196 6.62543 8.55704C6.57211 8.48672 6.5311 8.47618 6.47778 8.53243C6.37114 8.72227 6.32602 8.59219 6.31371 8.48672C6.30196 8.30811 6.31296 8.12892 6.34653 7.95235C6.37524 7.80469 6.34653 7.84688 6.2891 7.91016V7.91016ZM16.8342 7.37227C16.5963 6.9293 16.2641 6.49336 16.1616 6.32813C15.8419 5.89502 15.5026 5.47282 15.1444 5.0625C14.8901 4.80235 15.5627 5.17149 15.0623 4.65118L14.6973 4.3875C14.6153 4.33829 14.4184 4.24688 14.3856 4.39454C14.3692 4.52813 14.3774 4.59844 14.402 4.70743C14.4225 4.77774 14.5456 4.90079 14.6071 4.9711C15.4479 5.92575 16.1865 6.94356 16.8137 8.01211C16.9204 7.96641 16.8957 7.4461 16.8342 7.37227V7.37227Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M15.7883 8.84179C15.7391 8.88749 15.9032 9.08085 16.1165 9.08085C16.4692 9.04569 16.7809 8.87694 17.068 8.42694C17.1847 8.27725 17.2591 8.10633 17.2854 7.92773C17.3201 7.07428 17.2403 6.22024 17.0475 5.38241C17.0352 5.3121 17.0475 5.22773 17.0557 5.20663C17.0803 5.18202 17.1583 5.20663 17.1993 5.14687C17.2608 5.09413 17.0352 4.65468 16.9122 4.48944C16.8711 4.4121 16.8506 4.36288 16.7768 4.49648C16.6877 4.64389 16.6453 4.80874 16.6538 4.9746C16.8219 5.97655 16.8752 6.85194 16.9819 7.8539C16.9942 7.95233 16.9778 8.09296 16.8999 8.14921C16.5904 8.44457 16.2116 8.68058 15.7883 8.84179V8.84179ZM20.5667 8.83827C20.3124 8.96483 20.3124 9.10898 20.5174 9.11249C20.8702 9.07734 21.2885 9.05273 21.5756 8.68007C21.677 8.50455 21.7357 8.31315 21.7479 8.11757C21.7995 7.27726 21.7348 6.43467 21.5551 5.60741C21.5469 5.5371 21.51 5.37187 21.5223 5.35077C21.5469 5.30155 21.6618 5.35429 21.7028 5.29804C21.7602 5.2453 21.4034 4.85155 21.2762 4.6828C21.2352 4.60546 21.2188 4.55624 21.1409 4.68983C21.0583 4.8386 21.0324 5.0059 21.067 5.16796C21.2557 6.2578 21.3952 7.07343 21.4239 8.03671C21.4075 8.12812 21.4034 8.17733 21.3542 8.29335C21.2434 8.41288 21.1204 8.56757 21.0055 8.6414C20.8907 8.71171 20.6446 8.78202 20.5667 8.83827V8.83827Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M20.7554 7.86445C20.7554 7.60781 20.7595 7.38984 20.7513 7.19648C20.7486 7.03272 20.7067 6.87118 20.6282 6.72187C20.5544 6.57773 20.5995 6.46171 20.5626 6.30702C20.5298 6.15234 20.538 5.92031 20.4888 5.74101C20.4724 5.6707 20.4313 5.44218 20.4436 5.41757C20.4642 5.36835 20.5421 5.41757 20.5831 5.36132C20.6405 5.30859 20.378 4.72851 20.2468 4.56327C20.2017 4.48945 20.1114 4.51406 20.0089 4.63359C19.9063 4.71445 19.9433 4.89374 19.9843 5.06601C20.2345 6.20156 20.4272 7.23163 20.3862 8.31093C20.3698 8.40234 20.7554 8.03671 20.7554 7.86445V7.86445ZM18.8809 6.4582C18.721 6.45116 18.3888 6.18749 18.2903 6.03632C18.2742 5.99937 18.2673 5.95994 18.2702 5.92057C18.273 5.8812 18.2855 5.84278 18.3067 5.80781C18.3683 5.77265 18.4585 5.73749 18.5282 5.77265C18.5282 5.77265 18.5979 5.85702 18.5856 5.86757C18.6677 5.90273 18.7087 5.88515 18.7169 5.85351C18.721 5.80077 18.6923 5.76913 18.6923 5.71288C18.7292 5.55117 18.9384 5.52656 19.0204 5.62851C19.0778 5.69179 19.1024 5.82187 19.1065 5.90976C19.1065 5.95546 19.0245 5.90273 18.9712 5.90976C18.9261 5.92382 18.9138 5.97304 18.9097 6.01523C18.9015 6.13124 18.8851 6.31757 18.8809 6.45468V6.4582ZM15.936 8.1457C15.977 7.80116 15.9196 7.18593 15.9155 6.98202C15.8936 6.45762 15.8429 5.93439 15.7638 5.41406C15.7145 5.11874 15.9032 5.4457 15.8786 5.27343C15.8171 4.98163 15.6284 4.78124 15.4028 4.51757C15.3331 4.42968 15.3331 4.4121 15.2224 4.53867C15.0993 4.77421 15.2059 4.93945 15.2388 5.12577C15.3987 5.73046 15.4931 6.28593 15.5382 6.83788C15.5854 7.41125 15.5909 7.98659 15.5546 8.56054C15.6776 8.56406 15.8663 8.39531 15.936 8.1457Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M21.3008 7.59374C21.0178 7.18592 20.5953 6.74999 20.4805 6.58475C20.1001 6.12951 19.7007 5.68625 19.2828 5.25585C18.9342 4.93944 19.4469 5.20311 19.2172 4.95702C19.0244 4.77772 18.9711 4.71796 18.8029 4.60897C18.7209 4.56327 18.6717 4.47538 18.6389 4.62655C18.6258 4.75749 18.6231 4.88904 18.6307 5.0203C18.6307 5.08007 18.7045 5.19608 18.7701 5.26639C19.6191 6.16288 20.5502 7.07694 21.2967 8.22655C21.4033 8.18085 21.3664 7.66405 21.2967 7.59374H21.3008Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M8.52857 6.84492C8.50806 6.87656 8.46294 6.91524 8.47935 6.95391C8.50806 6.98906 8.53677 6.99961 8.58599 6.99961C8.63111 6.99961 8.69673 7.01016 8.70904 6.98906C8.73365 6.96445 8.75005 6.91875 8.73365 6.87305C8.68443 6.76758 8.55318 6.80977 8.52857 6.84492V6.84492Z"
										fill="#1BA400"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M18.0277 12.7441C18.405 12.7582 18.6511 12.7617 18.9834 12.7934L19.3771 12.7582C19.8119 12.723 19.8283 13.2891 19.8283 13.2891C19.8283 13.623 19.6765 13.6406 19.4837 13.6758C19.373 13.6898 19.3197 13.6195 19.2582 13.5492C19.1654 13.5747 19.0666 13.5795 18.971 13.5633C18.8111 13.5563 18.6552 13.5563 18.4994 13.5457C18.3353 13.5352 18.2451 13.5633 18.0769 13.5492C18.0441 13.5949 17.9949 13.6582 17.8964 13.6406C17.8144 13.6301 17.7119 13.4297 17.7406 13.2715C17.8021 13.159 17.7816 13.1977 17.7816 13.1484C16.2394 13.1133 14.6849 13.0535 13.1755 13.0711C11.9943 13.0746 10.8294 13.1168 9.6605 13.159C9.03706 13.152 8.56128 13.0676 8.23315 12.6563C8.26597 12.6563 9.82456 12.7301 10.2798 12.7055C11.1207 12.6984 11.8917 12.6387 12.749 12.6176C14.4388 12.6422 16.1164 12.6422 17.8062 12.7441C17.6421 12.6492 17.6421 12.4277 17.8882 12.3715C17.9087 12.3574 17.921 12.4805 17.958 12.477C18.1589 12.4664 18.0687 12.6984 18.0277 12.7441V12.7441ZM11.2355 4.75664C10.9812 5.38242 11.3832 6.07149 11.6621 6.00469C11.8671 6.075 11.9902 5.74453 12.0722 5.38594C12.1337 5.28399 12.1748 5.27344 12.2035 5.32617C12.1953 5.8043 12.2445 5.91328 12.388 6.05742C12.708 6.26836 12.9746 6.08555 12.9951 6.06797L13.2412 5.85352C13.2986 5.80078 13.3724 5.80078 13.4503 5.84297C13.5283 5.90274 13.516 6.00469 13.68 6.075C13.8195 6.12422 14.1107 6.08906 14.1804 5.98711C14.2707 5.85 14.2953 5.8043 14.3363 5.75508C14.4019 5.68125 14.5126 5.71289 14.5126 5.7375C14.5003 5.77969 14.4347 5.81836 14.4798 5.89571C14.5619 5.94492 14.5783 5.91328 14.6234 5.90274C14.7875 5.83242 14.9105 5.53008 14.9105 5.53008C14.9146 5.41758 14.8408 5.42461 14.7916 5.45274L14.6644 5.52656C14.5824 5.53711 14.4306 5.58281 14.3527 5.48086C14.2748 5.36133 14.2748 5.18906 14.2173 5.06602C14.2173 5.05899 14.1107 4.87266 14.2091 4.86211C14.2584 4.86914 14.3609 4.89375 14.3773 4.81992C14.4265 4.7461 14.2707 4.53867 14.1599 4.43321C14.0656 4.34531 13.9343 4.33477 13.8072 4.42617C13.7169 4.49649 13.7292 4.57383 13.7128 4.64766C13.6973 4.70057 13.6966 4.75588 13.7109 4.80906C13.7251 4.86223 13.7539 4.91175 13.7949 4.95352C13.8851 5.10117 14.0451 5.29453 13.9917 5.56875C13.9917 5.56875 13.8974 5.69531 13.7334 5.67774C13.6636 5.66719 13.5529 5.64258 13.4955 5.26289C13.4503 4.98164 13.5037 4.58086 13.3642 4.39453C13.3109 4.27852 13.274 4.16953 13.1509 4.36289C13.1181 4.44024 12.9746 4.55625 13.0771 4.7918C13.1741 5.00406 13.2025 5.23484 13.1591 5.45977C13.0976 5.53711 13.0853 5.56172 13.0074 5.63555C12.9007 5.74102 12.7818 5.71289 12.6916 5.67422C12.6095 5.62852 12.5439 5.60391 12.5029 5.44571C12.5111 5.19961 12.5275 4.79531 12.4742 4.71094C12.3962 4.57735 12.2691 4.62656 12.2158 4.66875C11.9718 4.90108 11.8084 5.18723 11.7441 5.49492C11.6703 5.69883 11.5923 5.63906 11.539 5.55821C11.4078 5.45274 11.3955 4.61953 11.2355 4.75664V4.75664Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M12.0066 6.12071C12.1255 6.0504 12.0722 6.00118 12.2445 6.14884C12.4668 6.48606 12.5959 6.86252 12.6218 7.24923C12.6136 7.34064 12.6874 7.39689 12.7244 7.37579C12.7408 7.16485 13.3437 6.86954 13.8974 6.82735C13.9794 6.80978 13.9384 6.67267 13.9507 6.60235C13.9179 6.33868 14.123 6.09962 14.4101 6.08204C14.8039 6.13126 14.9351 6.31056 14.9433 6.58126C14.8982 7.1086 14.2583 7.19649 13.9015 7.23868C13.8482 7.25626 13.8236 7.27735 13.9015 7.30196L15.4027 7.30899L15.4806 7.34415C15.4888 7.37931 15.456 7.35118 15.3986 7.43556C15.316 7.55991 15.2643 7.69756 15.2468 7.83985C14.7998 7.96642 14.3363 8.01564 13.8687 8.06837C13.7046 8.13868 13.6226 8.2336 13.6554 8.33907C13.7128 8.45509 14.0738 8.57462 14.0738 8.57814C14.1435 8.61329 14.2214 8.70118 14.0533 8.88048C13.3232 8.85236 12.7531 8.58517 12.5562 8.209C12.4988 8.17032 12.4332 8.209 12.3921 8.25821C12.105 8.57462 11.8261 8.85587 11.338 9.01056C11.0509 9.07384 10.7515 8.97189 10.6121 8.81017C10.5177 8.71525 10.5218 8.61329 10.489 8.5922C10.3291 8.65196 8.97554 9.14415 9.1478 8.91212C9.47593 8.61329 10.0501 8.38829 10.5505 8.09298C10.5875 7.99103 10.6531 7.65353 10.85 7.54454C10.8623 7.54454 10.8212 7.74142 10.8253 7.82579C10.8253 7.8961 10.8171 7.92071 10.8335 7.90314C10.8705 7.88556 11.4775 7.47423 11.5308 7.34767C11.5882 7.27735 11.5431 7.09454 11.5431 7.08751C11.4283 6.83439 11.2683 6.81329 11.2109 6.68673C11.1576 6.52149 11.1822 6.33165 11.2929 6.2754C11.3914 6.20157 11.5062 6.2086 11.6169 6.29298C11.74 6.3879 11.8466 6.57423 11.8794 6.71134C11.8589 6.76407 11.7154 6.67618 11.6744 6.70079C11.7533 6.77855 11.8058 6.87341 11.8261 6.97501C11.9082 7.26329 11.8835 7.37579 11.8015 7.56212C11.5308 8.05079 11.1863 8.19493 10.8828 8.37775C10.8746 8.37775 10.8705 8.50079 10.9812 8.56759C11.0222 8.60275 11.1822 8.62032 11.3667 8.56759C11.7611 8.37989 12.0799 8.09434 12.2814 7.74845C12.3162 7.48525 12.2826 7.21871 12.183 6.96798C12.064 6.73243 11.9246 6.39845 11.9246 6.39142C11.9205 6.24376 11.9328 6.19454 12.0066 6.12071V6.12071ZM8.07729 4.76368C8.24956 4.83399 8.57768 4.80235 8.56128 4.56329L8.55308 4.45431C8.52026 4.38399 8.42183 4.40157 8.40132 4.47188C8.39311 4.49649 8.41362 4.53517 8.38901 4.54571C8.37261 4.55978 8.31929 4.55274 8.31929 4.48595C8.31929 4.46485 8.30288 4.44376 8.29058 4.4297C8.28237 4.42267 8.27417 4.42267 8.25366 4.42267C8.22905 4.42267 8.22905 4.42618 8.21675 4.44376C8.21265 4.46134 8.20444 4.47892 8.20444 4.50001C8.20444 4.52462 8.18804 4.53165 8.17163 4.53517C8.14702 4.53517 8.15112 4.53517 8.13061 4.52814C8.12241 4.51759 8.11011 4.51407 8.11011 4.49298L8.0978 4.43673C8.0896 4.42618 8.07319 4.41915 8.05679 4.41563C7.96245 4.41563 7.95425 4.51056 7.96245 4.54571C7.95425 4.55274 7.95015 4.71798 8.07729 4.76368V4.76368Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M13.1428 6.59883C13.3151 6.66914 13.7294 6.63047 13.6268 6.40195L13.6186 6.28945C13.5817 6.21914 13.4874 6.23672 13.4669 6.31055C13.4587 6.33164 13.4792 6.37031 13.4505 6.38086C13.4381 6.39492 13.3807 6.38789 13.3848 6.32461C13.3848 6.30352 13.3684 6.27891 13.3561 6.26484C13.3438 6.26133 13.3397 6.25781 13.3151 6.25781C13.2946 6.25781 13.2946 6.26484 13.2823 6.28242C13.2741 6.3 13.27 6.31758 13.27 6.33867C13.2659 6.35977 13.2536 6.3668 13.2331 6.37383C13.2126 6.37383 13.2167 6.37383 13.2003 6.36328C13.188 6.35273 13.1756 6.34922 13.1756 6.33164L13.1633 6.27539C13.1551 6.26484 13.1387 6.25781 13.1223 6.2543C13.028 6.2543 13.0198 6.3457 13.0239 6.38086C13.0198 6.38789 13.0157 6.55664 13.1469 6.59883H13.1428ZM16.096 5.83945C16.2682 5.90977 16.5922 5.87813 16.5799 5.64258L16.5717 5.53008C16.5348 5.45977 16.4405 5.47734 16.42 5.54766C16.4118 5.57227 16.4323 5.61094 16.4036 5.625C16.3913 5.63555 16.3338 5.62852 16.338 5.56172C16.338 5.54063 16.3215 5.51953 16.3092 5.50547C16.2969 5.49844 16.2928 5.49844 16.2682 5.49844C16.2477 5.49844 16.2477 5.50547 16.2354 5.52305L16.2231 5.57578C16.219 5.60039 16.2067 5.61094 16.1862 5.61094C16.1657 5.61094 16.1698 5.61094 16.1534 5.60391C16.1411 5.59336 16.1288 5.58984 16.1288 5.57227C16.1288 5.55469 16.1247 5.52656 16.1165 5.5125C16.1083 5.50195 16.0919 5.49844 16.0755 5.49492C15.9811 5.49492 15.9729 5.58633 15.977 5.62148C15.9729 5.62852 15.9688 5.79375 16.1001 5.83945H16.096ZM17.6258 7.74844C17.3264 8.04023 17.4577 8.52187 17.5274 8.62734C17.6258 8.79609 17.7038 8.90508 17.8965 8.98945C18.0729 9.09844 18.2124 9.03164 18.2862 8.9543C18.4626 8.79609 18.4667 8.3918 18.5487 8.31445C18.6061 8.1668 18.7538 8.19141 18.8235 8.2582C18.8887 8.33758 18.9762 8.40164 19.0778 8.44453C19.2419 8.56758 19.4387 8.59219 19.6356 8.47969C19.7669 8.41289 19.853 8.33203 19.9309 8.1668C20.013 7.96992 19.9719 7.05586 19.9514 6.51445L19.7792 5.75859C19.7792 5.75156 19.7587 5.4 19.7381 5.31914C19.7381 5.28398 19.7258 5.27344 19.7669 5.27695C19.812 5.31211 19.8161 5.31211 19.8489 5.32266C19.8899 5.32969 19.9309 5.26289 19.9022 5.20664L19.4921 4.55273C19.4592 4.52461 19.4141 4.49648 19.3608 4.55977C19.3293 4.58418 19.3043 4.61404 19.2873 4.64737C19.2704 4.68071 19.2618 4.71676 19.2624 4.75313C19.2747 4.90781 19.3034 5.06602 19.3157 5.2207L19.4797 6.01523C19.5331 6.57773 19.5454 7.0418 19.5987 7.60781C19.5905 7.84687 19.5044 8.0543 19.4223 8.08594C19.4223 8.08594 19.2993 8.1457 19.2172 8.07891C19.1557 8.05781 18.9137 7.73086 18.9137 7.73086C18.7907 7.63594 18.7087 7.66055 18.6225 7.73086C18.3764 7.93477 18.2698 8.30742 18.1016 8.56758C18.0606 8.62734 17.9376 8.67305 17.8063 8.56406C17.47 8.1668 17.6669 7.6043 17.6258 7.74844V7.74844ZM16.1739 4.4543C16.3297 4.50703 16.4364 4.77773 16.4036 4.91133C16.3708 5.06953 16.2887 5.24531 16.2313 5.22422C16.1657 5.20313 16.2723 5.0625 16.2108 4.91484C16.178 4.81641 15.9647 4.64063 15.9893 4.59141C15.9483 4.48242 16.0796 4.4332 16.1739 4.45078V4.4543Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M18.1263 7.91016C18.155 7.58672 18.1016 7.38985 18.0934 7.2C18.0852 7.01016 17.8432 5.56172 17.794 5.4211C17.7325 5.14688 18.0278 5.38594 17.995 5.22422C17.8925 5.02735 17.6423 4.73555 17.5643 4.56329C17.5151 4.49297 17.5356 4.42266 17.429 4.54571C17.3372 4.76145 17.3049 4.99248 17.3347 5.22071C17.5889 6.35625 17.8473 7.29844 17.8063 8.37774C17.9294 8.37774 18.0647 8.14219 18.1263 7.91016V7.91016ZM20.7677 4.91133C20.9112 4.9711 20.9932 5.3086 20.9768 5.40352C20.9481 5.5793 20.8743 5.76914 20.821 5.74454C20.7595 5.72344 20.8333 5.48438 20.8046 5.41055C20.7718 5.30508 20.579 5.11524 20.5995 5.05899C20.5585 4.93946 20.6815 4.89024 20.7677 4.91133V4.91133ZM10.28 7.29844C10.4153 7.34415 10.4973 7.59024 10.485 7.66055C10.4522 7.79063 10.3825 7.93125 10.3292 7.91016C10.2759 7.8961 10.3415 7.72032 10.3169 7.66407C10.3046 7.53399 10.1159 7.46368 10.12 7.40743C10.0872 7.30196 10.202 7.28438 10.2841 7.29844H10.28Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M13.5448 7.6711C13.7171 7.67813 13.8032 7.79766 13.6432 7.84688C13.4792 7.89258 13.3274 7.93126 13.3233 8.12813C13.3848 8.40938 13.2413 8.31094 13.1593 8.27579C13.0608 8.21251 12.7819 8.06485 12.7409 7.74844C12.7368 7.67462 12.8065 7.60782 12.9173 7.60782C13.0813 7.64649 13.3274 7.65001 13.5448 7.6711V7.6711Z"
										fill="#1B9D00"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M6.6747 4.37345C6.87158 4.42267 6.88388 4.67579 6.87158 4.74962C6.84286 4.88322 6.77314 5.02736 6.72392 5.00978C6.6665 4.9922 6.72392 4.80939 6.69521 4.75314C6.6665 4.67579 6.49833 4.52814 6.51474 4.48595C6.47783 4.39806 6.59677 4.35587 6.6747 4.37345V4.37345ZM10.6081 5.5547C10.4522 5.62501 10.3948 5.83595 10.4892 5.96251C10.5794 6.06798 10.7188 6.02931 10.7352 6.02931C10.887 6.04337 10.9772 5.78673 10.9772 5.78673C10.9772 5.78673 10.9813 5.71642 10.805 5.85353C10.727 5.86408 10.7229 5.83947 10.7024 5.80431C10.6837 5.73738 10.6909 5.66703 10.7229 5.60392C10.7517 5.54064 10.6942 5.51251 10.6081 5.5547ZM11.7565 4.27501C11.6745 4.32072 11.5227 4.45783 11.5186 4.61251C11.5145 4.7004 11.494 4.7004 11.5597 4.75314C11.613 4.81642 11.6581 4.8129 11.7565 4.7672C11.7811 4.75397 11.8021 4.73651 11.8184 4.71593C11.8346 4.69535 11.8457 4.67211 11.8509 4.64767C11.8755 4.54923 11.7278 4.69689 11.7114 4.58439C11.6786 4.47892 11.7729 4.43673 11.8632 4.33829C11.8632 4.26798 11.8632 4.22228 11.7524 4.27501H11.7565ZM12.6753 4.41564C12.6391 4.54366 12.6172 4.67431 12.6097 4.80587C12.5851 4.90431 12.7327 4.9465 12.7942 4.81994C12.8927 4.59142 12.8927 4.49298 12.9009 4.39806C12.8722 4.24689 12.7532 4.2504 12.6753 4.41564ZM18.4995 6.95744C18.5159 6.93986 19.3198 6.45119 19.3198 6.45119C19.4018 6.42658 19.3813 6.70431 19.3444 6.7008C19.0951 6.90675 18.8084 7.07654 18.4954 7.20353C18.4544 7.22814 18.4175 7.0172 18.4954 6.95744H18.4995ZM19.2255 6.9504C19.369 7.01017 19.4265 7.36525 19.4101 7.46017C19.4101 7.65001 19.2747 7.79767 19.2173 7.77658C19.1599 7.75197 19.2255 7.54103 19.1968 7.4672C19.164 7.36173 19.045 7.16837 19.0655 7.11212C19.0245 6.99259 19.1393 6.92931 19.2296 6.9504H19.2255ZM14.4677 8.47619C14.5342 8.40962 14.6116 8.35161 14.6974 8.30392C14.7794 8.26876 14.8532 8.33204 14.8491 8.32853C14.8614 8.39884 14.7999 8.45861 14.8204 8.55001C14.8368 8.58517 14.8491 8.62736 14.927 8.6133C15.0542 8.5254 15.1731 8.51837 15.2962 8.51486C15.3987 8.51837 15.4028 8.66251 15.3372 8.66251C15.1034 8.7047 15.0009 8.76095 14.8327 8.81369C14.7507 8.85587 14.6851 8.80314 14.6851 8.79962C14.6851 8.79611 14.6399 8.76095 14.6686 8.66955C14.6768 8.59923 14.644 8.55705 14.5702 8.56408C14.521 8.5922 14.4718 8.60626 14.4472 8.55353C14.4349 8.51837 14.4308 8.49728 14.4677 8.47619V8.47619ZM20.0704 8.66603C20.1032 8.70119 20.1278 8.73634 20.0663 8.79962L19.9145 8.91212C19.8899 8.94728 19.8735 9.01056 19.9556 9.02814C20.1032 9.06329 20.4477 8.86994 20.4477 8.86642C20.5052 8.83126 20.4888 8.76095 20.4806 8.76095C20.4477 8.72931 20.3739 8.7504 20.3247 8.74337C20.3001 8.74337 20.2222 8.73634 20.2591 8.67306C20.2866 8.642 20.3087 8.60765 20.3247 8.57111C20.3452 8.52892 20.3247 8.5008 20.2427 8.47619C20.1565 8.46212 20.1196 8.46915 20.0253 8.47619C19.9761 8.48322 19.9597 8.50431 19.9474 8.55704C19.9515 8.6379 20.0089 8.63439 20.0704 8.66251V8.66603Z"
										fill="white"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M14.4963 6.66915C14.4758 6.70431 14.4019 6.70431 14.3322 6.66915C14.2625 6.63399 14.2215 6.57774 14.2461 6.5461C14.2707 6.51446 14.3404 6.51446 14.4101 6.5461C14.4799 6.57774 14.5168 6.63751 14.4963 6.66915ZM10.8459 4.78478C10.8049 4.79532 10.7474 4.76368 10.7228 4.71446C10.6982 4.66524 10.7105 4.62306 10.7515 4.61251C10.7926 4.60196 10.8459 4.63712 10.8746 4.68282C10.9033 4.72853 10.8869 4.77774 10.8418 4.78829L10.8459 4.78478Z"
										fill="#259F00"
									/>
									<path
										fill-rule="evenodd"
										clip-rule="evenodd"
										d="M18.0687 13.1836C18.4543 13.1977 18.8152 13.1836 19.1967 13.2012C19.2664 13.2539 19.2172 13.3769 19.1721 13.3699L18.8521 13.3594C18.848 13.2539 18.5363 13.2715 18.5445 13.3629C18.3764 13.3805 18.2246 13.3594 18.0523 13.3523C18.0031 13.2996 18.0113 13.2047 18.0687 13.1836V13.1836Z"
										fill="#209000"
									/>
								</g>
								<defs>
									<clipPath id="clip0_646_59">
										<rect width="28" height="18" fill="white" />
									</clipPath>
								</defs>
							</svg>
						</button>
					</div>
				</li>
			</ul>
		</li>
		<li>
			<div id="nav-menu-icon" class="block mdCustom:hidden z-50" (click)="toggleMenu()" [class.open]="!open">
				<span></span>
				<span></span>
				<span></span>
				<span></span>
			</div>
		</li>
	</ul>
</header>
